@charset "utf-8";
/* CSS Document - v3.1.0 */
@media print {
    .bx_left{ display:none;}
    .bx_right{ display:none;}
    .footer_contain_bg{ display:none;}
    .footer_contain{ display:none;}
    .footer{ display:none;}
    .content_bg{ display:none;}
    .main_menu{ display:none;}
    .header{ display:none;}
    .post_detail{ display:none;}
    .messages{ display:none;}
    .post_comments{ display:none;}
    .cmt_reply{ display:none;}
    .commentForm{ display:none;}
    .pagination{ display:none;}
    .page_cls{display:none;}
    .post_cls{display:none;}
    #body{
        display:block;
        width:650px;
        margin:auto;
        margin-top:5px;
        border:2px solid #bbb;
        outline:1px solid #333;
        padding:15px;
        direction:rtl;
        font-family:Tahoma, arial,"Times New Roman", Times;
        cursor:default;
        font-size:12px;
    }
    .date_title{
        font-size:10px;
        padding-bottom:10px;
        color:#444;
    }
    h2 a{
        font-family:"Times New Roman", Times, arial;
        font-size:18px;
        color:#333;
        text-decoration:none;
        padding-bottom:0px;
    }
    .cnt{
        font-size:12px;
        color:#000;
        text-decoration:none;
        line-height:18px;
    }
    #print .title h2{
        font-family:"Times New Roman", Times, arial;
        margin-bottom:0px;
        display:block;
        text-align:center;
        text-decoration:none;
        font-size:17px;
        color:#333;
        text-decoration:none;
    }
    #print .title span{
        font-family:Tahoma, arial,"Times New Roman", Times;
        display:block;
        text-align:center;
        padding-top:5px;
        padding-bottom:10px;
        margin-bottom:20px;
        text-decoration:none;
        border-bottom:1px solid #333;
        font-size:11px;
        color:#333;
        text-decoration:none;
    }
    a{
        text-decoration:none;
        padding:5px;
    }
}

@media screen {
    #print{ display:none;}
    /*h1, h2, h3, ul {margin:0;}*/
    html { direction:ltr; }
    
    @font-face {
        font-family: 'b traffic';
        src: url('//cdn.bayan.ir/blog/templates/shared/fonts/BTraffic.eot?view'),
        src: url('//cdn.bayan.ir/blog/templates/shared/fonts/BTraffic.eot?view#iefix') format('embedded-opentype'),
            url('//cdn.bayan.ir/blog/templates/shared/fonts/BTraffic.woff?view') format('woff'),
            url('//cdn.bayan.ir/blog/templates/shared/fonts/BTraffic.ttf?view') format('truetype');
    }
    @font-face {
        font-family: 'b nazanin';
        src: url('//cdn.bayan.ir/blog/templates/shared/fonts/BNazanin.eot?view'),
        src: url('//cdn.bayan.ir/blog/templates/shared/fonts/BNazanin.eot?view#iefix') format('embedded-opentype'),
            url('//cdn.bayan.ir/blog/templates/shared/fonts/BNazanin.woff?view') format('woff'),
            url('//cdn.bayan.ir/blog/templates/shared/fonts/BNazanin.ttf?view') format('truetype');
    }
    
    body{
        font-family: Tahoma, Verdana, "Times New Roman";
        font-size: 11px;
        color: #333;
        margin:0px;
        padding:0px;
        line-height:1.1em; /*new*/
        background:#e8e8e8 url(https://cdn.bayan.ir/blog/templates/142/body-bg.png);    
      border-top:12px solid #d7dbda;
    }
::selection {
   background: #575c51;
    color: #e8edf7;
}
    
    p { margin-bottom: 0.5em; }
    
    pre {
        direction:ltr;
        background-color:#FAFAEE;
        border:1px solid #DADADA;
        margin:1em;
        overflow-x:auto;
        overflow-y:hidden;
        padding:2px;
    }
    
    .btn_submit{direction:ltr;}
    .clear{clear:both;}
    
    ::-webkit-scrollbar { background:#ddd; width:15px;height:15px; } ::-webkit-scrollbar-thumb { background:#999; border-radius:0px; box-shadow:inset 0 0 10px #333; } ::-webkit-scrollbar-corner { background:#fff;} ::-webkit-scrollbar-track{ background:#eee; border-radius:0px; box-shadow:inset 0 0 10px #aaa;}::-webkit-scrollbar-thumb:hover{ background:#888;}::-webkit-scrollbar-thumb:active{ background:#777;}
    
    
    /*-- Link & Button --*/
    h1, h2 ,h3{
        font-family:"b nazanin","Times New Roman", Times,Arial,serif;
    }
    img{ border:none; border-width:0px;}
    
    a{
        color: #1a6199;
        cursor:pointer;
        text-decoration:none;
        -moz-transition-duration:.3s;-webkit-transition-duration:.3s;-o-transition-duration:.3s;-khtml-transition-duration:.3s;
    }
    a:hover{
        color:#ff631a;
        text-decoration:none;
        cursor:pointer;
    }
    a:active{
        outline:hidden;
    }
    
    
    /*-- Wrapper --*/
    #wrp{
        width:750px;
        height:auto;
        margin:auto;
        direction:rtl;
                border:1px solid #d4cece;
    }
    
    /*-- Header --*/
    #wrp .header{
        height:84px;
        margin:0px -11px 0px 0px;
        background:url(//cdn.bayan.ir/blog/templates/192/hdrBg.png) repeat-x;
    }
    #wrp .header .hdr_right {
        float:right;
        background:url(//cdn.bayan.ir/blog/templates/192/hdrRight.png) no-repeat right 0px;
    }
    #wrp .header .hdr_left {
        float:left;
        background:#fdfcfc url(.) no-repeat left 11px;
        height:0px;
        width: 33px;
    }
    /*-- Title & Description --*/
    #wrp .header .title{
        padding:16px 35px;
    }
    #wrp .header .title h1{
        font-family:"b traffic","Times New Roman",Arial,Helvetica;
        font-size:23px;
        font-weight:bold;
        color:#FFF;
        margin-bottom:18px;
        margin:0px;
        text-shadow:-1px 1px 3px #383838;
    }
    #wrp .header .title h1 a{
        color:#30b5ad;
    }
    #wrp .header .title h1 a:hover{
        color:#fea77b;
    }
    #wrp .header .title .desc h2{
        font-family:"b nazanin","Times New Roman",Arial,Helvetica ;
        font-size:23px;
        font-weight:bold;
        cursor:default;
        color:#59a6b1;
    }
    
    /*-- Mini Icons --*/
    #wrp .mini_icon{
        cursor:default;
        text-align:center;
        padding-top:10px;
        display:none;
    }
    #wrp .mini_icon .icons{
        display:inline-block;
    }
    #wrp .mini_icon ul{
        list-style:none;
        margin:0px;
        padding:0px;
    }
    #wrp .mini_icon li{
        float:left;
        margin:0px 2px 0px 2px;
    }
    #wrp .mini_icon li a.mi_home{
        background:url(//cdn.bayan.ir/blog/templates/192/home.png) no-repeat;
        display:block;
        height:20px;
        width:20px;
    }
    #wrp .mini_icon li a.mi_rss{
        background:url(//cdn.bayan.ir/blog/templates/192/rss.png) no-repeat;
        display:block;
        height:20px;
        width:20px;
    }
    
    
    /*-- Main Menu --*/
    #wrp .main_menu{
        height:40px;
        margin-left:55px;
    }
    #wrp .main_menu .cnt{
        padding-top:8px;
    }
    #wrp .main_menu .cnt ul{
        list-style:none;
        margin:0px;padding:0px;
    }
    #wrp .main_menu .cnt li{
        float:left;
        cursor:default;
        margin-right:3px;
    }
    #wrp .main_menu .cnt a{
        display:block;
        font-family:"b nazanin","Times New Roman",Arial,Helvetica;
        font-weight:bold;
        font-size:15px;
        color:#cbd2d0;
        background:#adb6b8;
        padding:2px 10px 2px 10px;
    }
    #wrp .main_menu .cnt a:hover{
        color:#fff;
        background:#005DA3;
    }
    #wrp .main_menu .cnt a.selected{
        color:#fff;
        background:#528982;
    }
    
    /*-- wrp -> Box1 (Content) --*/
    #wrp .box1{
        border:0px solid #e2dfdf;
        padding-top:0px;
        background:url(//cdn.bayan.ir/blog/templates/192/shadow.png) repeat-y right top;
    }
    
    /*-- wrp -> Boxs-Left --*/
    #wrp .box1 .bx_left{
        border:1px solid #f7f7f7;
        width:222px;
        float:left;
        padding-top: 10px;
    }
    * html #wrp .box1 .bx_left{margin-left:-10px;}
    
    /*-- Module-Left --*/
    #wrp .box1 .bx_left .mod_left{ margin-bottom:10px;}
    #wrp .box1 .bx_left .mod_left .title{
        background:#84909f url(.) no-repeat left top;
        padding:5px 10px 7px 5px;
        font-family:"b nazanin","arial","Times New Roman",Helvetica ;
        color:#FFF;
        text-align:right;
        cursor:default;
        font-weight:bold;
        font-size:14px;
        margin:0px;
    }
    #wrp .box1 .bx_left .mod_left .cnt{
        background:#d6d6d7 url(https://cdn.bayan.ir/blog/templates/142/body-bg.png) repeat;     
        padding:5px 6px 5px 5px;
        margin-left:6px;
    }
    
    /*-- mod_left BLANK --*/
    #wrp .box1 .bx_left .mod_left_blank{
        margin-bottom:10px;
        background:#d0cece url(https://cdn.bayan.ir/blog/templates/142/body-bg.png) repeat;     
        border:3px solid #cbdcd7;
        border-top: 7px solid #30b5ad;
    }
    #wrp .box1 .bx_left .mod_left_blank .title{
        padding:5px 10px 7px 5px;
        font-family:"b nazanin","arial","Times New Roman",Helvetica ;
        color:#3d464c;
        text-align:right;
        cursor:default;
        font-weight:bold;
        font-size:14px;
        margin:0px;
    }
    #wrp .box1 .bx_left .mod_left_blank .cnt{
        padding:5px;
    }
    #wrp .box1 .bx_left .mod_left_blank .cnt .blogImage{
        text-align:center;
    }
    #wrp .box1 .bx_left .mod_left_blank .cnt img{
        text-align:center;
        max-width:95%;
        height:auto;
        margin-top:5px;
        margin-bottom:5px;
    }
    * html #wrp .box1 .bx_left .mod_left_blank .cnt img{
        width:202px;
        height:auto;
    }
    
    #wrp .box1 .bx_left .mod_left_blank .cnt .blog_description h4{
        padding:5px;
        color:#333;
        font-size:11px;
        margin:0px;
        font-weight:normal;
        font-family:Tahoma, Geneva, sans-serif;
    }
    
    
    /*-- LI & UL --*/
    #wrp .box1 .bx_left .mod_left ul{
        padding:0px;
        margin:0px;
    }
    #wrp .box1 .bx_left .mod_left li{
        margin:0px;
        list-style:none;
    }
    /* Categories ----- */
    #wrp .box1 .bx_left .mod_left ul li ul.subcats a{
        padding-right:10px;
        padding-top:1px;
        display:inline-block;
        background:url(//cdn.bayan.ir/blog/templates/192/sub_ico.png) right no-repeat;
    }
    
    #wrp .box1 .bx_left .mod_left .cats li a{
        padding-bottom:0px;
        padding-right:20px;
        display:table-cell;
        *display:inline-block;
        background:url(//cdn.bayan.ir/blog/templates/192/folder_ico.png) right no-repeat;
    }
    #wrp .box1 .bx_left .mod_left .cats li h3{
        margin:0px;
        font:11px "tahoma","Times New Roman", Times,Arial,serif;
    }
    #wrp .box1 .bx_left .mod_left .cats li.selected{background:none;}
    #wrp .box1 .bx_left .mod_left .subcats li.selected{background:none;}
    #wrp .box1 .bx_left .mod_left .subcats{
        margin-right: 14px;
        margin-top: -3px;
    }
    #wrp .box1 .bx_left .mod_left .cats .count{
        cursor:default;
        display:table-cell;
        color:#666;
    }
    #wrp .box1 .bx_left .mod_left .subcats .count{
        cursor:default;
        display:inline-block;
        color:#666;
    }
    
    #wrp .box1 .bx_left .mod_left .category_selected{
        background:#E5E5E5;
        padding:2px 5px 2px 5px;
        display:block;
        height:21px;
        max-height:auto;
        *height:auto;
    }
    #wrp .box1 .bx_left .mod_left .category_selected a{
        color:inherit;
        cursor:default;
    }
    
    /*-LINKs-*/
    #wrp .box1 .bx_left .mod_left ul.links li{
        padding:2px 5px 3px 5px;
        background:url(//cdn.bayan.ir/blog/templates/192/line.png) no-repeat center bottom;
        *background:none;
        *border-bottom:1px solid #F5F5F5;
        -moz-transition-duration:.3s;-webkit-transition-duration:.3s;-o-transition-duration:.3s;-khtml-transition-duration:.3s;
        /*white-space:nowrap;
        overflow:hidden;*/
    }
    #wrp .box1 .bx_left .mod_left ul.links li:hover{
        background:#E8E8E8 url(//cdn.bayan.ir/blog/templates/192/line.png) no-repeat center bottom;
    }
    #wrp .box1 .bx_left .mod_left .links li.selected{
        background:#E5E5E5 url(//cdn.bayan.ir/blog/templates/192/line.png) no-repeat center bottom;
    }
    #wrp .box1 .bx_left .mod_left .links li a{
        padding-bottom:3px;
        padding-right:10px;
        background:url(//cdn.bayan.ir/blog/templates/192/sidebar-bullet.png) right no-repeat;
    }
    
    #wrp .box1 .bx_left .mod_left .links .count{
        cursor:default;
        color:#666;
    }
    #wrp .box1 .bx_left .mod_left ul.links li:last-child {
        border-bottom:0px;
        background:none;
    }
    #wrp .box1 .bx_left .mod_left ul.links li:last-child:hover {
        background:#E8E8E8;
    }
    #wrp .box1 .bx_left .mod_left ul.links li.selected:last-child {
        background:#E5E5E5;
    }
    
    /* Advertising ---- */
    #wrp .box1 .bx_left .mod_left .cnt.ads{
        text-align: center;
        padding-top: 11px;
        padding-right: 5px;
        padding-bottom: 2px;
    }
    #wrp .box1 .bx_left .mod_left .cnt.ads .view_ads{
        margin-bottom:10px;
        display:block;
    }
    
    
    /*-- STAT Graph --*/
    #wrp .box1 .bx_left .mod_left #stat_summary_div {
        clear:both;
        padding:2px 6px;
    }
    
    #wrp .box1 .bx_left .mod_left .cnt.stat{}
    #wrp .box1 .bx_left .mod_left .cnt.stat .row{
        background:url(//cdn.bayan.ir/blog/templates/192/line.png) no-repeat center bottom;
        *background:none;
        clear:both;
        padding-bottom:23px;
    }
    #wrp .box1 .bx_left .mod_left .cnt.stat .row:last-child{
        background:none;
    }
    #wrp .box1 .bx_left .mod_left .cnt.stat .StatTitle{
        cursor:default;
        color:#555;
        font-size:11px;
        border:none;
        font-weight:normal;
        float:right;
        text-align:right;
        
    }
    #wrp .box1 .bx_left .mod_left .cnt.stat .Value{
        color:#000;
        cursor:default;
        float:left;
        padding-left:10px;
        text-align:left;
    }
    
    
    
    /* TAG Cloud ---- */
    #wrp .box1 .bx_left .mod_left .cnt .tagcloud h3{
        margin:2px 0px 2px 0px;
        font-size:11px;
        font-family:"tahoma","Times New Roman", Times,Arial,serif;
        font-weight:normal;
        display:inline-block;
    }
    #wrp .box1 .bx_left .mod_left .cnt .tagcloud a{
        color:#333;
        border:1px solid #a8a8a8;
        padding:0px 6px 0px 6px;
        background:#dde1e4 url(.);
    }
    #wrp .box1 .bx_left .mod_left .cnt .tagcloud a:hover{
        background:#005DA3;
        border:1px solid #005DA3;
        color:#FFF;
    }
    #wrp .box1 .bx_left .mod_left .cnt .tagcloud a.selected{
        background:#005DA3;
        border:1px solid #005DA3;
        color:#FFF;
    }
    
    /* Recent Posts ---- */
    #wrp .box1 .bx_left .mod_left .cnt .list_view li{
        display:inline-block;
        background:none;
        width:100%;
    }
    #wrp .box1 .bx_left .mod_left .cnt .list_view li a{
        background:none;
    }
    
    /*- Mobile -*/
    #wrp .box1 .bx_left .mod_left .cnt .list_view.mobile li a{
        padding-bottom:3px;
        padding-right:10px;
        display:table-cell;*display:inline-block;
        background:url(//cdn.bayan.ir/blog/templates/192/sidebar-bullet.png) right no-repeat;
    }
    
    #wrp .box1 .bx_left .mod_left .cnt .list_view .cnt{
        margin-right:-1px;
        margin-bottom: -1px;
        padding:4px 5px 6px 0px;
        line-height: 18px;
        border:none;
        background:url(//cdn.bayan.ir/blog/templates/192/line.png) no-repeat center bottom;
        -moz-transition-duration:.3s;-webkit-transition-duration:.3s;-o-transition-duration:.3s;-khtml-transition-duration:.3s;
    }
    #wrp .box1 .bx_left .mod_left .cnt .list_view li a{
        color:#1a6199;
    }
    #wrp .box1 .bx_left .mod_left .cnt .list_view li a:hover{
        color:#fd683a/*#cc0f00*/;
    }
    #wrp .box1 .bx_left .mod_left .cnt .list_view .cnt:hover{
        background:#E8E8E8 url(//cdn.bayan.ir/blog/templates/192/line.png) no-repeat center bottom;
    }
    #wrp .box1 .bx_left .mod_left .cnt .list_view .cnt.selected{
        background:#E5E5E5 url(//cdn.bayan.ir/blog/templates/192/line.png) no-repeat center bottom;
    }
    
    #wrp .box1 .bx_left .mod_left .cnt .list_view .date{
        cursor:default;
        font-size:9px;
        color:#666;
        display:none;
    }
    #wrp .box1 .bx_left .mod_left .cnt .list_view.mobile .date{
        display:block;
    }
    .cnt.max {
        overflow: hidden;
        white-space: nowrap;
    }
    
    
    /* wrp -> Content -> BX_Center --------------------------------------------- */
    .align{padding-right:15px;padding-left:10px;}
    .post_break{ padding-top:0px;}
    
    #wrp .box1 .bx_center{
        margin-left:235px;
        z-index:100;
        position:relative;
        background:url(//cdn.bayan.ir/blog/templates/192/shadowL.png) repeat-y;
    }
    
    #wrp .box1 .bx_center .mod_center{float: right; width:510px;}
    
    /* POST CENTER / CONTENT -> ------*/
    #wrp .box1 .bx_center a{}
    
    #wrp .box1 .bx_center .messages{
        border:1px solid #c3d5d4;
        margin-bottom:10px;
        background:#ffffff;
    }
    #wrp .box1 .bx_center .messages .cnt{
        padding:8px 15px 7px 15px;
        color:#555;
    }
    #wrp .box1 .bx_center .messages .cnt h2{
        color:#666;
        text-shadow:1px 1px 2px #EEE;
        font-family:"b nazanin","Times New Roman",Arial,Helvetica ;
        font-size: 16px;
        font-weight:bold;
        text-align:center;
        cursor:default;
        margin:5px;
    }
    #wrp .box1 .bx_center .messages .cnt h2 a.comment_count{ color:#555;text-shadow:1px 1px 2px #EEE;}
    #wrp .box1 .bx_center .messages .cnt h2 a.comment_count:hover{ color:#222;}
    
    #wrp .box1 .bx_center .post{
        margin-bottom:10px;
    }
    
    #wrp .box1 .bx_center .post .title .date_title{
        color:#f0efef;
        cursor:default;
        padding:0px 15px 5px 5px;
        
    }
    #wrp .box1 .bx_center .post .title h2{
        line-height: 1em;
        font-size:15px;
        color:#0091B5;
        padding-bottom:3px;
        font-weight:bold;
        margin:0px;
        padding:15px 5px 5px 15px;
    }
    #wrp .box1 .bx_center .post .title h2 a{
		color:#003352;
        background-color:#b6c9c3;
		height:33px;
        display:inline-block;
        padding:12px 6px 0px 25px;
         background:#e0d7d7 url(//cdn.bayan.ir/blog/templates/192/TitleArrow.gif) no-repeat left top;
        -moz-transition-duration:.0s;-webkit-transition-duration:.0s;-o-transition-duration:.0s;-khtml-transition-duration:.0s;background-position:left bottom;
    }
    #wrp .box1 .bx_center .post .title h2 a:hover{
		color:#0068b3;
        height:33px;
        display:inline-block;
	padding:12px 19px 0px 31px;
        background:#d8dad9 url(//cdn.bayan.ir/blog/templates/192/TitleArrow.gif) no-repeat left top;
        -moz-transition-duration:.0s;-webkit-transition-duration:.0s;-o-transition-duration:.0s;-khtml-transition-duration:.0s;
    }
    
    #wrp .box1 .bx_center .post .body{
        overflow:hidden;
        height:auto;
        line-height:1.1em; /*new*/
        margin:10px 15px 10px 14px;
    }
    #wrp .box1 .bx_center .post .body .cnt a{
        color:#2ca3fc;
    }
    #wrp .box1 .bx_center .post .body .cnt a:hover{
        color:#d0cfaf;
    }
    #wrp .box1 .bx_center .post .body .cnt{/*padding:15px 0px 0 9px;*/text-align:justify;}
    #wrp .box1 .bx_center .post .body .cnt ul{
        margin-top:-4px;
    }
    #wrp .box1 .bx_center .post .body .cnt ul li{
        margin-right:5px;
        line-height:1.1em; /*new*/
    }
    #wrp .box1 .bx_center .post .body .cnt img{
        max-width:96%;
        height:auto;
        margin-right:1px;
        border:2px solid #FFF;
        outline:1px solid #CCC;
        padding:6px;
    }
    #wrp .box1 .bx_center .post .body .post_list img{
        max-width:96%;
        height:auto;
        margin-right:1px;
        border:2px solid #FFF;
        outline:1px solid #CCC;
        padding:6px;
}
    
    #wrp .box1 .bx_center .post .body .readmore{
        margin-top:10px;
        margin-bottom:10px;
    }
    #wrp .box1 .bx_center .post .body .readmore a{
        padding:4px 0px 3px 1px;
        margin:1px;
        cursor:pointer;
        margin-left:3px;
        color:#737373;
        border-bottom:#999 1px solid;
        text-shadow:none;
    }
    #wrp .box1 .bx_center .post .body .readmore a:hover{
        color:#ff2c00;
        border-bottom:#fcb222 5px solid;
    }
    
    
    /*--- Post Detail ---*/
    #wrp .box1 .bx_center .post .post_detail{
        min-height:23px;
        border-top:1px dashed #b8b7b7;
        border-bottom:1px dashed #b8b7b7;
        padding-bottom:5px;
    }
    #wrp .box1 .bx_center .post .post_detail .cnt{
        padding-top:4px;
        color:#999;
    }
    #wrp .box1 .bx_center .post .post_detail .cnt .det_right{}
    #wrp .box1 .bx_center .post .post_detail .cnt .det_left{
        float:left;
        margin-left:5px;
    }
    
    #wrp .box1 .bx_center .post .post_detail a{color:#838685;text-shadow:none;cursor:pointer;}
    #wrp .box1 .bx_center .post .post_detail a:hover{color:#ff7575;}
    
    #wrp .box1 .bx_center .post .post_detail .cnt ul{
        margin:0px;padding:0px;
        list-style:none;
    }
    
    #wrp .box1 .bx_center .post .post_detail .cnt .det_left li{
        float:left;
        padding-right:7px;
        padding-left:7px;
        border-right:1px solid #E0E0E0;
        list-style:none;
    }
    #wrp .box1 .bx_center .post .post_detail .cnt .det_right li{
        float:right;
        list-style:none;
        padding-right:7px;
    }
    #wrp .box1 .bx_center .post .post_detail .cnt .date{
        cursor:default;
        color:#696969;
        display:block;
        padding-right:25px;
        background:url(//cdn.bayan.ir/blog/templates/192/pd_ico_date.png) right 2px no-repeat;
    }
    #wrp .box1 .bx_center .post .post_detail .cnt .cmt{
        display:block;
        cursor:pointer;
        padding-right:25px;
        background:url(//cdn.bayan.ir/blog/templates/192/pd_ico_cmt.png) right 2px no-repeat;
    }
    #wrp .box1 .bx_center .post .post_detail .rating{
        padding-right:0px;
    }
    #wrp .box1 .bx_center .post .post_detail .cnt .rating{
        display:block;
    }
    #wrp .box1 .bx_center .post .post_detail .rating a{
        color:#696969;
        background:#d5d3d3;
        padding:1px 5px 1px 5px;
        border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;
    }
    #wrp .box1 .bx_center .post .post_detail .rating a:hover{
        color:#000;
        background:#feed95;
    }
    
    
    /* rating */
    .rate-button-box.rated {font-weight:bold;}
    .rate-up, span.rateup {color:#090; margin-left:5px;}
    .rate-down, span.ratedn {color:#A00; padding:5px;}
    img.rateimg, img.renew, img.rateup, img.ratedn{
        background:url(//cdn.bayan.ir/blog/templates/334/pd_ico_rate.png) no-repeat center left;
        width:15px;
        height:15px;
        vertical-align:middle;
    }
    .rate-down img.rateimg, img.ratedn{ background-position: -3px -28px;}
    .rate-up img.rateimg, img.rateup { background-position: -3px -4px; }
    
    /*COMMENT  --------------------------------------------- */
    #wrp .box1 .bx_center .post_comments{
        
    }
    #wrp .box1 .bx_center .cmt_break{
        margin-bottom:10px;
    }
    #wrp .box1 .bx_center .post_comments .title_cmt{
        height:20px;
        width:100%;
    }
    #wrp .box1 .bx_center .post_comments .body_cmt{
        height:auto;
        line-height:1.1em; /*new*/
        padding-top:5px;
        padding-bottom:8px;
        background:#F9F9F9;
        border:1px solid #b7becc;
        border-top:none;
    }
    #wrp .box1 .bx_center .post_comments .body_cmt .cnt{
        color:#333;
    }
    #wrp .box1 .bx_center .post_comments .body_cmt .cnt .cnt_l{
        display:inline-block;
        margin-right:-70px;
        vertical-align:top;
    }
    #wrp .box1 .bx_center .post_comments .body_cmt .cnt .cnt_r{
        display:inline-block;
        margin-right:-70px;
        min-width:50px;
        height:auto;
        float:right;
    }
    #wrp .box1 .bx_center .post_comments .body_cmt .cnt .cnt_r img{
        width:30px;
        height:auto;
    }
    #wrp .box1 .bx_center .post_comments .body_cmt .cnt a{
        color:#0abfff;
    }
    #wrp .box1 .bx_center .post_comments .body_cmt .cnt a:hover{
        color:#eb2f00;
    }
    #wrp .box1 .bx_center .post_comments .body_cmt .cnt{
        padding:0 80px 0 20px;
    }
    #wrp .box1 .bx_center .post_comments .body_cmt .cnt ul{
        margin-top:-4px;
    }
    #wrp .box1 .bx_center .post_comments .body_cmt .cnt ul li{
        margin-right:5px;
        line-height:1.1em; /*new*/
    }
    
    /*-- Comment Details --*/
    #wrp .box1 .bx_center .post_comments .cmt_details{
        height:31px;
        background:#4da8ff;
        border:1px solid #818283;
        border-bottom:none;
        padding:4px 0px 0px 0px;
        margin-right:0px;
        color:#888;
        cursor:default;
    }
    #wrp .box1 .bx_center .post_comments .cmt_details ul{
        margin:0px; padding:0px;
    }
    #wrp .box1 .bx_center .post_comments .cmt_details .dets_right li{
        list-style:none;
        float:right;
        margin-left:7px;
        padding-top:2px;
    }
    #wrp .box1 .bx_center .post_comments .cmt_details .dets_left li{
        list-style:none;
        float:left;
        margin-left:7px;
    }
    #wrp .box1 .bx_center .post_comments .cmt_details:hover{
        color:#666;
    }
    #wrp .box1 .bx_center .post_comments .cmt_details .dets_right{
        float:right;
        margin-right:5px;
    }
    #wrp .box1 .bx_center .post_comments .cmt_details .dets_left{
        float:left;
        padding-top:2px;
        margin-left:5px;
    }
    #wrp .box1 .bx_center .post_comments .cmt_details li a{
        -moz-transition-duration:.0s;
        -webkit-transition-duration:.0s;
        -o-transition-duration:.0s;
        -khtml-transition-duration:.0s;
    }
    #wrp .box1 .bx_center .cmt_details .avatar img{
        width:24px;
        height:auto;
    }
    #wrp .box1 .bx_center .post_comments .cmt_details .author{
        /*background:url(//cdn.bayan.ir/blog/templates/192/details_ico_cmt.png) center -38px no-repeat;
        width:18px;
        height:18px;*/
        display:block;
    }
    #wrp .box1 .bx_center .post_comments .cmt_details .website{
        background:url(//cdn.bayan.ir/blog/templates/192/details_ico_cmt.png) center -102px no-repeat;
        width:18px;
        height:18px;
        display:block;
    }
    #wrp .box1 .bx_center .post_comments .cmt_details .website:hover{
        background-position: center -125px;cursor:pointer;
    }
    #wrp .box1 .bx_center .post_comments .cmt_details .email{
        background:url(//cdn.bayan.ir/blog/templates/192/details_ico_cmt.png) center -60px no-repeat;
        width:18px;
        height:18px;
        display:block;
    }
    #wrp .box1 .bx_center .post_comments .cmt_details .email:hover{
        background-position: center -79px;cursor:pointer;
    }
    #wrp .box1 .bx_center .post_comments .cmt_details .cmt_date{
        /*background:url(//cdn.bayan.ir/blog/templates/192/details_ico_cmt.png) right 3px no-repeat;
        padding-right:25px;*/
        display:block;
    }
    #wrp .box1 .bx_center .post_comments .cmt_details a{
        color:#6b7b72;
        cursor:pointer;
    }
    #wrp .box1 .bx_center .post_comments .cmt_details a:hover{
        color:#e0f0e4;
    }
    
    
    /*Reply COMMENT  -------- */
    #wrp .box1 .bx_center .cmt_reply{
        background:#e2f3f3 url(https://cdn.bayan.ir/blog/templates/142/body-bg.png) repeat;     
        border:1px solid #FC0;
        margin-top:4px;
        margin-bottom:10px;
        padding:5px 10px 5px 10px;
        color:#0c0808;
    }
    #wrp .box1 .bx_center .cmt_reply.color2{
        background:#b1c2a8;
        border:1px solid #727570;
        color:#407825;
    }
    #wrp .box1 .bx_center .cmt_reply.color3{
        background:#c9e0e3 url(https://cdn.bayan.ir/blog/templates/142/body-bg.png) repeat;     
        border:1px solid #FC0;
        color:#1e211c;
    }
    
    .comment_add_form{
        
    }
    div.commentForm input.sendbutton{
        padding:5px 15px 6px 15px;
        background:#f3f3f3;
        color:#777;
        border:#ccc 1px solid;
        text-shadow:none;
        margin:1px;
        cursor:pointer;
        /*float:left;
        margin-top:-27px;*/
    }
    div.commentForm input.sendbutton:hover{
        background:#005DA3;
        color:#fff;
        border:#005DA3 1px solid;
    }
    .comment_add_form{
        margin-bottom:10px;
        padding:10px 10px 10px 11px;
        border: 1px solid #B7BECC;
        background: #F7F7F7;
    }
    
    div.commentForm iframe {background:#FFF;}
    
    
    
    /* KEYWORDS POST TAG ----------------- */
    #wrp .box1 .bx_center .post .post_detail .cnt .keywords_post{
        margin-top:5px;
        margin-right:8px;
        padding-right:18px;
        cursor:default;
        background:url(//cdn.bayan.ir/blog/templates/192/pd_ico_key.png) right top no-repeat;
        display:block;
    }
    #wrp .box1 .bx_center .post .post_detail .cnt .keywords_post span{
        display:inline-block;
    }
    #wrp .box1 .bx_center .post .post_detail .cnt .keywords_post span a{
        border-right:1px dashed #aaa;
        padding:2px 7px 2px 7px;
        display:table-cell;
        margin-bottom:5px;
    }
    #wrp .box1 .bx_center .post .post_detail .cnt .keywords_post span h3{
        margin:0px;
        font-size:11px;
        font-family:"tahoma","Times New Roman", Times,Arial,serif;
        font-weight:normal;
    }
    #wrp .box1 .bx_center .post .post_detail .cnt .keywords_post .first a {
        border-right:none;
    }
    
    
    #wrp .box1 .bx_center .post .post_detail .cnt .author{
        padding-right:5px;
        /*background:url(//cdn.bayan.ir/blog/templates/192/pd_ico_author.png) right 0px no-repeat;*/
        color:#838685;
        border-left:0px solid #e8e8e8;
        padding-left:10px;
        cursor:default;
        display:block;
    }
    #wrp .box1 .bx_center .post .post_detail .cnt .post_rating{
        padding-right:10px;
        
    }
    
    /*-- ReNew Button  ------*/
    img.renew{
        background: url(//cdn.bayan.ir/blog/templates/192/pd_ico_renew.png) no-repeat center;
        width:18px;
        height:18px;
        vertical-align:middle;
        }
    
    
/*--pageination--*/
.pagingation {
    padding: 5px;
    display: inline-block;
    background: #c1c1be;
    box-shadow: 0px 1px 2px #e3dede;
}
.page-back {
    background: url(//bayanbox.ir/view/7723643260590941474/title-background-5.jpg);
    background-repeat: repeat-x;
    background-position: center;
    text-align: center;
}
.pagesList {
    display: inline-block;
}
.pagingation a{
    padding: 7px 10px;
    color: #000;
}
.pagingation a:hover {
    background: #ffd252;
    color: #0d681e;
    transition-duration: .3;
}
.pagingation a.current{
  background: #d9d9d9;
  color: #fff;
}
/*pagination*/
.pagination {
    cursor: default;
    display: block;
    text-align: center;
    margin-bottom: 0;
    font: 13px "yekan", "tahoma", "arial", "Times New Roman", Times, Arial, serif;
}

.pagination .left {
    margin-left: -3px;
}

.pagination a {
    padding: 6px 12px 2px;
    margin-left: 3px;
    font-size: 12px;
    display: inline-block;
    cursor: pointer;
    color: #888;
    float: unset;
    border: #444 1px solid;
    background: #f9f9f9;
    border-radius: 3px;
}
.pageNext,.pagePrev{width:50px;padding: 0 !important;}
.pagination a:hover {
    color: #0892cd;
    border: #c6e2ee 1px solid;
    background: #c6e2ee;
}

.pagination a.current {
    color: #0892cd;
    border: #2196f3 1px solid;
    background: #c6e2ee;
}


.pagination {
    padding-top: 0;
    position: fixed;
    bottom: 0;
    transition: bottom 700ms ease-in-out;
    -webkit-transition: bottom 700ms ease-in-out;
    right: 0;
    height: 55px;
    border-top: 1px solid #444;
    z-index: 1000;
     background:url(https://cdn.bayan.ir/blog/templates/158/shadow.png) repeat-x top;
        border:1px solid #d7cbcb;
        border-top:1px solid #d7cbcb;
    width: 68%;
    display:
            grid;
    justify-content: center;
    grid-template-columns: 23% 50% 23%;
    align-items: center;
    justify-items: center;
}
.pagesList {
    white-space: nowrap;
    overflow: auto;
    margin: 0 20px;
    width: 300px;
    display: inline-block;
    padding: 7px 0;
}
    
    
    /* Footer --------------------------------------------- */
    .footer{
        width:755px;
        margin-right:-7px;
        clear:both;
        padding-bottom:27px;
        background:url(//cdn.bayan.ir/blog/templates/192/shadowL.png) repeat-y 233px top;
    }
    .footer .cnt{
        height:40px;
        margin:auto;
        background:url(//cdn.bayan.ir/blog/templates/192/ftrBg.png) repeat-x;
        
    }
    .footer .ftr_r{
        float:right;
        height:68px;
        width:10px;
        background:url(//cdn.bayan.ir/blog/templates/192/ftrRight.png) no-repeat;
    }
    .footer .links{
        float:right;
        cursor:default;
        color:#635a5a;
        padding-right:20px;
        padding-top:9px;
    }
    .footer .links a{
        color:#eee;
        text-decoration:none;
    }
    .footer .links a:hover{
        color:#fff;
        text-decoration:underline;
    }
    
    .footer .ico{
        float:left;
        height:40px;
        width:20px;
        background:#498d74 url(//cdn.bayan.ir/blog/templates/192/ftrArrow.png) no-repeat;
    }
    .footer .icons{
        padding-top:10px;
        padding-left:9px;
    }
    .footer .icons a{
        float:left;
        margin-right:3px;
    }
    .footer .icons .bayan{
        background:url(//cdn.bayan.ir/blog/templates/shared/icon/bayan-icon.png) no-repeat;
        width:20px;
        height:20px;
    }
    .footer .icons .blog{
        background:url(//cdn.bayan.ir/blog/templates/shared/icon/blog-icon.png) no-repeat;
        width:20px;
        height:20px;
    }
    .footer .icons .bayanbox{
        background:url(//cdn.bayan.ir/blog/templates/shared/icon/bayanbox-icon.png) no-repeat;
        width:20px;
        height:20px;
    }
    .footer .icons .rss{
        background:url(//cdn.bayan.ir/blog/templates/shared/icon/rss-icon.png) no-repeat;
        width:20px;
        height:20px;
    }
    .footer .icons .templates{
        background:url(//cdn.bayan.ir/blog/templates/shared/icon/templates-icon.png) no-repeat;
        width:20px;
        height:20px;
    
        }
    transition: all .4s ease;
}
img:hover {
    transform: scale(1.1);
}
html{scroll-behavior: smooth;}
#scrollToTop {
     width: 64px;
        height: 45px;
        background: #7c9888 url('http://bayanbox.ir/view/7444602683029121626/1-5.png') no-repeat;
        border-radius: 7px;
        box-shadow: 0 0 15px 3px #363636;
        opacity: .4;
        position: fixed;
        bottom: 10px;
        right: 10px;
        transition: opacity .4s ease 0s;
}
#scrollToTop:hover {
    transform: scale(1.1);
    box-shadow: 0 0 5px #00AF66;
}
img {
    filter: grayscale(0%);
}
img:hover {
    filter: grayscale(100%);
}
img {
    transition: all .4s ease;
}
img:hover {
    transform: scale(1.1);
}
html{scroll-behavior: smooth;}
#scrollToTop {
     width: 64px;
        height: 45px;
        background: #9df77d url('http://bayanbox.ir/view/7444602683029121626/1-5.png') no-repeat;
        border-radius: 7px;
        box-shadow: 0 0 15px 3px #0e110e;
        opacity: .4;
        position: fixed;
        bottom: 10px;
        right: 10px;
        transition: opacity .4s ease 0s;
}
#scrollToTop:hover {
    transform: scale(1.1);
    box-shadow: 0 0 5px #7900af;
              }
img {
    filter: grayscale(0%);
}
img:hover {
    filter: grayscale(100%);
}
img {
    transition: all .4s ease;
}
img:hover {
    transform: scale(1.1);
}
html{scroll-behavior: smooth;}
#scrollToTop {
     width: 64px;
        height: 45px;
        background: #7c9888 url('http://bayanbox.ir/view/7444602683029121626/1-5.png') no-repeat;
        border-radius: 7px;
        box-shadow: 0 0 15px 3px #090a0b;
        opacity: .4;
        position: fixed;
        bottom: 10px;
        right: 10px;
        transition: opacity .4s ease 0s;
}
#scrollToTop:hover {
    transform: scale(1.1);
    box-shadow: 0 0 5px #df9716;
}
img {
    filter: grayscale(0%);
}
img:hover {
    filter: grayscale(100%);
     }